@charset "utf-8";
* { margin:0; padding:0;}
body { min-width:1200px; margin:0 auto; padding:0; font-size:12px; color:#333; font-family:Microsoft YAHEI, Arial, Helvetica, sans-serif;}
a { color:#333; text-decoration:none;}
a:hover { text-decoration:none; color:#eb2914;}
img { border:0;}
ul li { list-style:none;}
input[type=button],input[type=submit],input[type=file],button { cursor:pointer; -webkit-appearance:none;}
textarea { -webkit-appearance:none;}
::-webkit-input-placeholder { color:#ddd;} 
:-moz-placeholder { color:#ddd;} 
::-moz-placeholder { color:#ddd;}
:-ms-input-placeholder { color:#ddd;} 
.clear { clear:both;}

@font-face {
	font-family:'FontAwesome';
		    src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');
	        src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
			     url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
				 url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
				 url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
				 url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight:normal;
	 font-style:normal;
}

.layui-main { width:260px; height:100%; overflow:hidden; background:#25313e; position:fixed; left:0; top:0;}
.layui-main .logo { width:90%; line-height:70px; font-size:24px; color:#adbece; font-weight:bold; text-align:center; padding:0 5%; border-bottom:1px solid rgba(255,255,255,0.05);}
.layui-main .logo span { font-weight:500; font-size:14px; margin-left:5px;}

.site-tree { width:277px; height:90.2%; overflow-y:scroll;}
.layui-main .layui-tree { line-height:35px;}
.layui-main .layui-tree-entry { height:auto; padding:5px 0 5px 10px; border-bottom:1px solid rgba(255,255,255,0.04); box-sizing:border-box;}
.layui-main .layui-tree-main { width:100%; padding-right:0;}
.layui-tree-line .layui-tree-set .layui-tree-set::before,.layui-tree-line .layui-tree-set .layui-tree-set::after { display:none;}
.layui-main .layui-tree-icon { float:right; margin:10px 15px 0 0; border:none;}
.layui-main .layui-icon-file { display:none;}
.layui-main .layui-tree-icon .layui-icon { font-size:16px; color:#bbb;}
.layui-main .layui-tree-txt { display:block; float:left; max-width:75%; color:#adbece; padding-left:15px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; position:relative;}
.layui-main .layui-tree-txt::after { display:block; content:""; width:6px; height:6px; margin:auto; border:1px solid #adbece; border-radius:50%; position:absolute; left:0; top:0; bottom:0;}
.layui-main .layui-tree-line .layui-tree-entry:hover .layui-tree-txt { color:#fff; text-decoration:none;}
.layui-main .layui-tree-line .layui-tree-pack { padding-left:0; background:#161f28;}
.layui-main .layui-tree-pack .layui-tree-entry { padding:0;}

.layui-main .layui-tree-pack .layui-tree-pack .layui-tree-set .layui-tree-pack .layui-tree-main { padding-left:15px;}

.layui-main .layui-tree-pack .layui-tree-txt::after { width:10px; height:1px; border:none; border-radius:0; background:#5d6771; top:0; left:15px;}
.layui-main .layui-tree-pack .layui-tree-txt::before { display:block; content:""; width:1px; height:18px; background:#5d6771; position:absolute; left:15px; top:0;}
.layui-tree-lineExtend .layui-tree-main { box-sizing:border-box;}
.layui-main .layui-tree-line .layui-tree-pack .layui-tree-txt { padding-left:30px; max-width:70%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.layui-main .layui-tree-line .layui-tree-pack .layui-tree-pack .layui-tree-entry { padding-left:15px;}

.site-content { font-size:14px; color:#333; line-height:30px; padding:15px 15px 15px 275px;}
.site-content blockquote { font-size:22px; color:#25313e; padding:15px 10px 15px 15px; margin-bottom:15px; line-height:35px; border-left:5px solid #25313e; border-radius:2px 0 0 2px; background-color:#f2f2f2;}
.site-content img { display:block; max-width:100%;}

